# Lotus
This software was produced for a term paper. It's based on research about teaching and stimulating speech development on deaf children. The software helps researchers to create fun images for this children. Each image is composed of a character, an action, and an object. The researcher can create 729 different image combinations that can be saved in .jpg, then they will be used in research and teaching. Also, the user can save 243 of 729 combination in .gif which is much closer to reality for showing to children and can stimulate the interest of them.

* The research can be found in: link..> (not available).
* The term paper can be found in: link... (not available)
* **Download app**: link not available

## Team
* **Graduate**: Thiago Pestillo Seles - Graphic Design - Unesp/Bauru -  São Paulo State University - Campus Bauru
* **Developer**: Carolina Junqueira Ferreira - Bachelor in Information Systems - Unesp/Bauru -  São Paulo State University - Campus Bauru
* **Researcher**: M. Sc. Anderson Jonas das Neves
* **Supervisor**: PhD. Cassia Leticia Carrara Domiciano 
* **Research Team**:
  * M. Sc. Anderson Jonas das Neves- Researcher (PhD student) - UFSCar - The Federal University of São Carlos
  * PhD Deisy das Graças de Souza - Surpervisor - UFSCar - The Federal University of São Carlos
  * PhD Ana Claudia Moreira Almeida-Verdu - Jointly supervisor - Unesp/Bauru -  São Paulo State University - Campus Bauru
  * PhD Adriane Lima Mortari Moret - Research Member  - FOB/USP Bauru - Faculty of Dentistry of Bauru - University of São Paulo
  * PhD Leandra Tabanez do Nascimento Silva - Research Member - CPA/HRAC - Bauru
* **Research Development (External Funding Agency)**: Fundação de Amparo a Pesquisa de São Paulo (FAPESP#2016/09109-3)
* **Supporting**: Instituto de Nacional de Ciência e Tecnologia - Comportamento, Cognição e Ensino (INC&T - ECCE) and LTIA (Laboratory of Applied Information Technology) Unesp/Bauru


![inicial](https://github.com/caroljunq/Lotus/blob/master/img/examples/main_page.png "Tela inicial")
![instrucoes](https://github.com/caroljunq/Lotus/blob/master/img/examples/instruction.png "Tela de instruções")

## Technologies
* Jquery
* Node
* Electron
* HTML, CSS, JS
* Bootstrap

## Running app
* git clone
* cd lotus
* npm install 
* npm start
